M=estimator('arx_mex_test.cfg');
ndat = size(M.t,1)-1;

hold off
plot([M.t(1:ndat,1:2:end) M.r(1:ndat,1)],'-.');
hold on
plot(M.est(1:ndat,:));
co = get(gca,'ColorOrder');
for i=1:5
    ind =1:10:ndat;
    h=errorbar(ind,M.est(ind,i),...
    M.est(ind,i)-M.lb(ind,i),M.est(ind,i)-M.ub(ind,i),'.');
    set(h,'color',co(i,:));
end

set(gca,'YLim',[-0.7,2]);